intel-vaapi-driver (2.4.1+dfsg1-1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]